Subject: Trainer Candidate - Xavier Peter
From: Xavier Peter <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 06:08:27 -0400

| | Tech Support Test

Name | Xavier Peter
E-mail | [email-masked]
Phone Number | (+91) 8920928072
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sarita vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehat jr | Sales manager | August’21 | 60000
Previous Employer 1 | Airfare experts | Sr TL | Oct’19 | 45000
Previous Employer 2 | Fareportal | TL | May’15 |

If Selected, how much time do you need to join? | 2 days
Please briefly describe your work experience specifically in training? | I am TTT Certified from WNS and I have conducted training for process and soft skills for American Express Travel.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I faced while training or managing a team was when due to regulations I could not align any female employees in a shift which required drop or pickup in odd late hrs, I had to conduct training for the same batch in 2 parts due to availability of resources and regulations in place.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Empathy is the most striking difference in good and great customer service.
What according to you makes you a good candidate for this position? | I am passionate about training and I am extraordinarily good at it, transferring the knowledge and right set of skills effectively is my forte.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |